Subject: Re: Yosemite/440EP 'issues' as a PCI target

From: Andrew Armitage <[email-masked]>
Date: Fri, 10 Feb 2006 17:20:13 +0000

Hi David,

> However, given the meager host-to-host communications
> features, I think I would be better off putting an
> Intel 21555 non-transparent bridge on the board.
> That will provide 5V tolerance, and a full set of
> messaging unit and I2O facilities. All for $50-80
> or so according to the single-piece pricing from
> Digikey. I'm not so happy to need to add another
> chip, but if the 440EP passes all the other
> benchmark requirements, then it seems the least
> painful way to proceed.
> 
> Has anyone reading this list had good or bad experiences
> with the Intel 21555 or perhaps some of the PLX offers,
> eg. PCI 6254?

We've used the 21555 on a couple of our designs (mated to a 7457/107 
pair) and have never had too many problems with them.  The messaging 
unit has been very helpful.

Just my $0.02,

Andrew